=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 17.12.3~),
-               libkf5kexiv2-dev (>= 17.12.3~),
+               libkf5kdcraw-dev (>= 18.04.3~),
+               libkf5kexiv2-dev (>= 18.04.3~),
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
