## kdegraphics-thumbnailers 18.12.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:27:39 +0000

kdegraphics-thumbnailers (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:15:02 +0000

kdegraphics-thumbnailers (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:10:00 +0000

kdegraphics-thumbnailers (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:48:34 +0000

kdegraphics-thumbnailers (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: Use l10n-packages.mk and l10npkgs_firstversion_ok to generate
      l10n Breaks/Replaces.
    - d/control: l10n Breaks/Replaces substvar.
    - Kubuntu Vcs fields.
    - Bumped build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 14:38:41 +0000
