## kdegraphics-thumbnailers 19.04.3

=== debian/changelog ===
kdegraphics-thumbnailers (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:13:19 +0100

kdegraphics-thumbnailers (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:04:05 +0100

kdegraphics-thumbnailers (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 20:57:17 +0100

kdegraphics-thumbnailers (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * New build depend on libkf5archive-dev.
  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:42:44 +0100
