=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 18.12.3~),
-               libkf5kexiv2-dev (>= 18.12.3~),
+               libkf5archive-dev (>= 5.31.0~),
+               libkf5kdcraw-dev (>= 19.04.3~),
+               libkf5kexiv2-dev (>= 19.04.3~),
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
