=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                libkf5archive-dev (>= 5.31.0~),
-               libkf5kdcraw-dev (>= 19.04.3~),
-               libkf5kexiv2-dev (>= 19.04.3~),
+               libkf5kdcraw-dev (>= 19.12.3~),
+               libkf5kexiv2-dev (>= 19.12.3~),
                libkf5kio-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
