=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 1.0.0~),
               libkf5archive-dev,
               libkf5kdcraw-dev (>= 20.08.1~),
               libkf5kexiv2-dev (>= 20.08.1~),
               libkf5kio-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers.git

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ghostscript
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.
