=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.0.0~),
                libkf5archive-dev,
-               libkf5kdcraw-dev (>= 20.08.1~),
-               libkf5kexiv2-dev (>= 20.08.1~),
+               libkf5kdcraw-dev,
+               libkf5kexiv2-dev,
                libkf5kio-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/graphics/kdegraphics-thumbnailers
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers.git
+Rules-Requires-Root: no
 
 Package: kdegraphics-thumbnailers
 Architecture: any
