=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.0.0~),
                libkf5archive-dev,
-               libkf5kdcraw-dev (>= 20.12.3~),
-               libkf5kexiv2-dev (>= 20.12.3~),
+               libkf5kdcraw-dev (>= 21.08.1~),
+               libkf5kexiv2-dev (>= 21.08.1~),
                libkf5kio-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~),
