## kdegraphics-thumbnailers 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.16)
 project(kdegraphics-thumbnailers)
 
-set(QT_MIN_VERSION "5.2.0")
-
-find_package(ECM 1.0.0 REQUIRED NO_MODULE)
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.83.0")
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(ECMOptionalAddSubdirectory)
@@ -13,14 +13,11 @@
 include(FeatureSummary)
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Gui)
-find_package(KF5 REQUIRED COMPONENTS KIO)
-find_package(KF5 REQUIRED COMPONENTS Archive)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS KIO)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Archive)
 
 add_definitions(-DQT_USE_QSTRINGBUILDER)
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
-endif()
+
 
 find_package(KF5KExiv2)
 set_package_properties("KF5KExiv2"    PROPERTIES
