=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.0.0~),
-               libkf5archive-dev,
-               libkf5kdcraw-dev (>= 21.08.1~),
-               libkf5kexiv2-dev (>= 21.08.1~),
-               libkf5kio-dev,
+               extra-cmake-modules (>= 5.83.0~),
+               libkf5archive-dev (>= 5.83.0~),
+               libkf5kdcraw-dev,
+               libkf5kexiv2-dev,
+               libkf5kio-dev (>= 5.83.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.1
+               qtbase5-dev (>= 5.15.0~),
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/graphics/kdegraphics-thumbnailers
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers.git
