=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 1.0.0~),
               libkf5archive-dev,
               libkf5kdcraw-dev (>= 22.08.1~),
               libkf5kexiv2-dev (>= 22.08.1~),
               libkf5kio-dev,
               libqmobipocket-dev (>= 4:22.08.1~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/graphics/kdegraphics-thumbnailers
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdegraphics-thumbnailers
Rules-Requires-Root: no

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ghostscript
Replaces: kdegraphics-strigi-plugins (<< 4:4.6.90), kdegraphics-mobipocket (<< 4:22.03.90~)
Breaks: kdegraphics-strigi-plugins (<< 4:4.6.90), kdegraphics-mobipocket (<< 4:22.03.90~)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.
