## kdegraphics-thumbnailers 22.12.0

=== debian/changelog ===
kdegraphics-thumbnailers (4:22.12.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Use correct Breaks/Replaces versions against kdegraphics-mobipocket.
    (Closes: #1025947)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 12 Dec 2022 13:04:40 +0100

kdegraphics-thumbnailers (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Add Breaks / Replaces against kdegraphics-mobipocket since the
    thumbnailer was moved to this project.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:27 +0100
