=== debian/control ===
Source: kdegraphics-thumbnailers
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               libkf5archive-dev (>= 5.90.0~),
               libkf5kdcraw-dev,
               libkf5kexiv2-dev,
               libkf5kio-dev (>= 5.90.0~),
               libqmobipocket-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/graphics/kdegraphics-thumbnailers
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers.git
Rules-Requires-Root: no

Package: kdegraphics-thumbnailers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ghostscript
Replaces: kdegraphics-mobipocket (<< 4:22.12.0-1)
Breaks: kdegraphics-mobipocket (<< 4:22.12.0-1)
Description: graphics file format thumbnailers for KDE SC
 These plugins allow KDE software to create thumbnails for several
 advanced graphic file formats (PS, RAW).
 .
 This package is part of the KDE graphics module.
