=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libqmobipocket-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/graphics/kdegraphics-thumbnailers
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdegraphics-thumbnailers.git
