## kdegraphics-thumbnailers 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 project(kdegraphics-thumbnailers)
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.83.0")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.90.0")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
+set(CMAKE_CXX_STANDARD 17)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
@@ -12,12 +15,12 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(FeatureSummary)
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Gui)
+find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Gui)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS KIO)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Archive)
-
 add_definitions(-DQT_USE_QSTRINGBUILDER)
 
+option(DISABLE_MOBIPOCKET "Disable the mobipocket thumbnailer." OFF)
 
 find_package(KF5KExiv2)
 set_package_properties("KF5KExiv2"    PROPERTIES
@@ -35,6 +38,22 @@
                        PURPOSE     "Required to build the RAW thumbnailer"
 )
 
+if (DISABLE_MOBIPOCKET)
+    set(MOBIPOCKET_REQUIRED_TYPE "OPTIONAL")
+    set(DISABLE_MOBIPOCKET_TEXT "")
+else()
+    set(MOBIPOCKET_REQUIRED_TYPE "REQUIRED")
+    set(DISABLE_MOBIPOCKET_TEXT "Disable with DISABLE_MOBIPOCKET")
+endif()
+
+find_package(QMobipocket)
+set_package_properties("QMobipocket"    PROPERTIES
+                       DESCRIPTION "A library for accessing mobipocket files"
+                       URL         "www.kde.org"
+                       TYPE        ${MOBIPOCKET_REQUIRED_TYPE}
+                       PURPOSE     "Required to build the mobipocket thumbnailer. ${DISABLE_MOBIPOCKET_TEXT}"
+)
+
 
 ecm_optional_add_subdirectory(ps)
 
@@ -44,6 +63,10 @@
 
 ecm_optional_add_subdirectory(blend)
 
+if(QMobipocket_FOUND)
+ecm_optional_add_subdirectory(mobipocket)
+endif()
+
 install(FILES org.kde.kdegraphics-thumbnailers.metainfo.xml
         DESTINATION ${KDE_INSTALL_METAINFODIR})
