=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
 
 Package: kdegraphics-thumbnailers
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: ghostscript
-Replaces: kdegraphics-mobipocket (<< 4:22.12.0-1)
-Breaks: kdegraphics-mobipocket (<< 4:22.12.0-1)
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: ghostscript,
+Replaces: kdegraphics-mobipocket (<< 4:22.12.0-1),
+Breaks: kdegraphics-mobipocket (<< 4:22.12.0-1),
 Description: graphics file format thumbnailers for KDE SC
  These plugins allow KDE software to create thumbnails for several
  advanced graphic file formats (PS, RAW).
