=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.90.0~),
                libkf5archive-dev (>= 5.90.0~),
-               libkf5kdcraw-dev (>= 23.08.0~),
-               libkf5kexiv2-dev (>= 23.08.0~),
+               libkf5kdcraw-dev (>= 23.08.1~),
+               libkf5kexiv2-dev (>= 23.08.1~),
                libkf5kio-dev (>= 5.90.0~),
-               libqmobipocket-dev (>= 4:23.08.0~),
+               libqmobipocket-dev (>= 4:23.08.1~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
